Jump to content

comformer

Members
  • Content Count

    10
  • Joined

  • Last visited

About comformer

  • Rank
    Candidate
  1. и как ее зарегистрировать? У меня стандартная версия. Судя по таблице, функционал должен быть.
  2. у меня это вообще не работает. Говорит что функциональность ограничена
  3. Kaspersky Security Center ЗАО "Лаборатория Касперского" Версия: 10.1.249
  4. да это корпоративный продукт. Секьюрити центр размешен у нас на сервере.
  5. Я несколько раз поднимал данный вопрос и всякий раз не получал убедительный ответ. Есть касперский энд поинт секьюрити и его секьюрити центр. Версия у нас стандарт. Согласно таблице на которую всякий раз любит ссылаться тех. поддержка в версии стандарт устранение уязвимостей включено, однако на самом деле когда я пытаюсь создать задачу по закрытию уязвимости, получаю сообщение, о том, что функциональность систем менеджмент ограничена. Как можно решить проблему?
  6. Читаем на http://forum.kaspersky.com/lofiversion/index.php/t17645.html Несомненно, поддержка Висты стоит первым приоритетом в наших планах. Но уже сейчас релизные KIS/KAV 6.0 можно установить на Висту (Бета 2), предварительно отключив в ней UAC (user access control). И НИФИГА НЕ РАБОТАЕТ
  7. Добрый день! Прочитал Ваш форум относительно работоспособности Ваших версий под вистой и сегодня попытался поставить kav6.0.0.303ru на виндоус виста рс1. В результате получил окошко This program is blocked due compatibility issues на этом установка заканчивается. Подскажите как с этим бороться.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.